@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.container {
  min-height: 100vh;
  background: #08071d;
  display: flex;
  justify-content: center;
  align-items: center;
  background: url("bg.jpg") no-repeat center center/cover;
}

.container form {
  width: 40vw;
  height: 70vh;
  display: flex;
  justify-content: center;
  box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(50px);
  flex-wrap: wrap;
}

.container form h1 {
  color: #fff;
  font-weight: 500;
  margin-top: 10px;
  width: 550vw;
  text-align: center;
}

.container form input {
  width: 19vw;
  height: 40px;
  padding-left: 10px;
  outline: none;
  border: none;
  font-size: 20px;
  margin-bottom: 10px;
  background: none;
  border-bottom: 2px solid #fff;
}

.container form input::placeholder {
  color: #ddd;
}

.container form #lastName,
.container form #mobile {
  margin-left: 20px;
}

.container form h4 {
  color: #fff;
  font-weight: 300;
  font-size: 20px;
  width: 600px;
  margin-top: 20px;
  padding-left: 5vw;
}

.container form textarea {
  background: none;
  border: none;
  border-bottom: 2px solid #fff;
  color: #fff;
  font-weight: 200;
  font-size: 20px;
  outline: none;
  min-width: 39vw;
  max-width: 70vw;
  min-height: 80px;
  max-height: 80px;
}

textarea::-webkit-scrollbar {
  width: 1em;
}

textarea::-webkit-scrollbar-thumb {
  background-color: rgba(194, 194, 194, 0.713);
}

.container form #button {
  border: none;
  background: #fff;
  border-radius: 5px;
  margin-top: 20px;
  font-weight: 600;
  font-size: 20px;
  color: #333;
  width: 100px;
  padding: 0;
  margin-right: 20vw;
  margin-bottom: 30px;
  transition: 0.3s;
}

.container form #button:hover {
  opacity: 0.7;
}
